@charset "UTF-8";

.TalentDetail {
  padding-top: 80px;
}

.career-link {
  color: #0000ee;
}

.Profile {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  padding: 20px 0 10px;
}

.Profile__head {
  max-width: 400px;
}

.Profile__body {
  width: 624px;
  padding-left: 45px;
}

.Profile__ttl {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.Profile__txt {
  font-size: 1.5rem;
  line-height: 1.4;
}

.Profile__list {
  display: -webkit-flex;
  display: flex;
  font-size: 1.5rem;
  line-height: 1.4;
}

.Profile__list dt {
  width: 130px;
}

.Profile__list dd {
  text-indent: -1em;
  padding-left: 1em;
}

.Profile__list dd::before {
  content: '：';
}

.Profile__snsContainer {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

.Profile__snsWrap {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  margin-top: 20px;
}

.Profile__snsWrap .Profile__sns {
  margin-top: 0;
}

.Profile__snsTxt {
  font-size: 1.4rem;
  margin-bottom: 5px;
}

.Profile__sns {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  margin-top: 20px;
}

.Profile__snsLink:first-child {
  margin-right: 8px;
}

.Profile__snsLink:last-child {
  margin-left: 8px;
}

.Profile__snsLink img {
  max-width: 44px;
}


.Career {
  margin-top: 50px;
}

.Career__ttl {
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.Career__ttl::before,
.Career__ttl::after {
  content: '';
  position: absolute;
  top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
  display: block;
  width: 250px;
  height: 1px;
  background-color: #333;
}

.Career__ttl::before {
  left: 0;
}

.Career__ttl::after {
  right: 0;
}

.Career__list {
  margin-bottom: 40px;
}

.Career__list dt {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 15px;
}

.Career__list dd {
  margin-left: 1em;
  font-size: 1.2rem;
  line-height: 1.6;
}

.vangurad_txt {
  font-size: 1.2rem;
  margin-bottom: 5px;
}

.vangurad_txt.mb20 {
  margin-bottom: 20px;
}

.Career__year {
  margin-top: 20px;
}

.talent_voice {
	color: #333;
}

 .talent_voice:hover {
	color: #1D2088;
	text-decoration: underline;
}

.voice-ttl {
    font-size: 1.5rem;
	margin-top: 50px;
	margin-bottom: 10px;
	font-weight: bold;
}

.voice-list {
    font-size: 1.5rem;
}


.adjust {
	margin-bottom: 25px;
}

.name {
	margin-top: 25px;
	}

.voice-inner {
    width: 225px;
}

.voice-inner:not(:first-of-type) {
  margin-top: 20px;
}

audio {
    width: 350px;
}

.img-ameblo {
	margin-right: 8px;
}

.Profile__list-accent {
  font-weight: bold;
  margin-top: 20px;
}